@import "~bootstrap/scss/bootstrap.scss";

.side-nav {
    background-color: #4586C6;
    min-height: 100%;
    float: right;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 15px;
    min-width: 100%;

    .disabled {
        pointer-events: none;
        color: #E0E0E0;
    }

    .nav-list {
        margin-top: 10%;
        display: grid;
        color: #ffffff;

        .active {
            border: 1px solid transparent;
            color: white !important;
            font-weight: 600 !important;
            background-color: #3777B5;
            box-shadow: 0px 2px 1px 0px #336DA6;
        }
        p {
            padding-left: 18%;
            cursor: pointer;
        }
    }
}

@media (max-width: 768px) {
    .side-nav {
        min-height: 100%;
        font-size: 15px;

        .nav-list {

            .active {
                font-size: 15px;
            }
            p {
                padding: 0;
            }

        }
    }
}
